name: obj-depth
plugins:
- name: panda-obj-depth
  pluginSpec:
    image: registry.gitlab.com/lbl-anp/panda/dawn_pipeline/plugin-obj-depth:v1.0.7
    resource:
      request.cpu: 200m
      limit.cpu: 500m
      request.memory: 200Mi
      limit.memory: 500Mi
    privileged: true
    selector:
      zone: agent
    env:
      IMG_RECT: False
      MAP_FILE: xyz_map.h5
      CAM_INFO_TOPIC: /sensors/camera/camera_info
nodes:
  W076:
scienceRules:
- 'schedule(panda-obj-depth): True'
successcriteria:
- WallClock(1d)
